<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DealerPackagePaidAmount extends Model
{
    //


    public function dealerPackage()
    {
        return $this->belongsTo('\App\DealerPackage','dealer_package_id');
    }
}
